@charset "utf-8";
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font-family: "Noto Sans JP", sans-serif, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, Arial, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
}
li {
    list-style: none;
}
img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.bold {
    font-weight: bold;
}
.block {
    display: block;
}
.inline-block {
    display: inline-block;
}
.flex {
    display: flex;
}
.wrapper {
    max-width: 750px;
    margin: 0 auto;
}
.relative {
    position: relative;
}
@media screen and (max-width: 750px) {
    html {
        font-size: calc(100vw / 37.5);
    }
}
/*===============================================*/
/*ボタンアニメーション*/
.updown {
    animation-name: updown1; /* アニメーション名の指定 */
    animation-delay: 0s; /* アニメーションの開始時間指定 */
    animation-duration: 3s; /* アニメーション動作時間の指定 */
    animation-timing-function: ease-in-out; /* アニメーションの動き指定（徐々に早く）*/
    animation-iteration-count: infinite;
}
@keyframes updown1 {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
/*追従ボタン*/
.fixed_bnr_sp {
    position: fixed;
    bottom: 0;
    z-index: 500;
    width: 100%;
}
.floating__inner img {
    display: block;
    margin-left: 640px;
    width: 45%;
}
@media screen and (min-width:601px) and (max-width:900px) {
    .floating__inner img {
        display: block;
        margin-left: auto;
    }
}
@media screen and (min-width:901px) {
    .floating__inner img {
        display: block;
        width: 200px;
        margin-left: 630px;
    }
}
/* Google Mapを囲う要素 */
.gmaps__area {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 75%; /* 比率を4:3に固定 */
}
/* Google Mapのiframe */
.gmaps__area iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*====予約システム======= */
.reserve_system_ttl img {
    width: 80%;
    padding: 25px 0 0;
}
/*slick*/
.slider {
    display: none;
}
.slider.slick-initialized {
    display: block;
}
.slick-arrow_prev, .slick-arrow_next {
    width: 70px;
    height: 70px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
    cursor: pointer;
    z-index: 10;
}
.slick-arrow_prev {
    left: 6px;
}
.slick-arrow_next {
    right: 6px;
}
.slider {
    margin: 0 auto;
}
.slider img {
    height: auto;
}
.slider .slick-slide {
    transform: scale(0.9);
    transition: all .5s;
    opacity: 0.5;
}
.slider .slick-slide.slick-center {
    transform: scale(1);
    opacity: 1;
}
@media screen and (max-width: 750px) {
    .slick-arrow_prev, .slick-arrow_next {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        font-size: 1.5rem;
        cursor: pointer;
        z-index: 200;
    }
}
/*====よくある質問======= */
.reserve_system_ttl img {
    padding: 70px 0 0;
}
.reserve_system_qa_ttl img {
    padding: 100px 0 0;
}
.reserve_system_qa_content {
    max-width: 960px;
    padding: 0 20px;
    margin: 20px auto 40px auto;
    color: #585757;
}
@media screen and (max-width: 750px) {
    .reserve_system_ttl {
        text-align: center;
        margin-bottom: 2rem;
    }
    .reserve_system_ttl img {
        width: 80%;
        padding: 1.7rem 0 0;
    }
    .reserve_system_qa_ttl {
        text-align: center;
        margin-bottom: 2rem;
    }
    .reserve_system_qa_ttl img {
        width: 65%;
        padding: 5rem 0 0;
    }
    .hidden_sp {
        display: none !important;
    }
}
/*====footer======= */
#footer {
    padding-bottom: 1em;
}
#copyright {
    text-align: center;
    background: antiquewhite;
    font-size: 1.2rem;
    padding: 1em 0;
}
.footer-area, .last-footer {
    margin-top: 30px;
}
#footer {
    padding-top: 5em;
}
ul.select-1-nav {
    justify-content: center;
    gap: 14px;
    margin-top: 3em;
    margin-bottom: 1em;
    color: #5b4020;
}
ul.select-1-nav li {
    font-size: 1.2rem;
    padding-right: 10px;
    border-right: solid 1px #000;
}
ul.select-1-nav li:last-child {
    border-right: none;
    padding-right: 0;
}
/*===========================================================
新店リニューアル用
===========================================================*/
.wrapper {
    background-color: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 0px 26px 0px;
    line-height: 1.5;
    overflow: hidden;
}
header {
    text-align: center;
    padding: 15px 0;
}
header img {
    width: 200px;
    display: block;
    margin: 0 auto;
}
a:hover {
    opacity: .8;
    cursor: pointer;
}
.cta_follow_wrap {
    position: relative;
    max-width: 750px;
    width: 100%;
}
.cta_follow {
    display: inline-block;
    width: 200px;
    position: absolute;
    bottom: 0;
    right: -140px;
}
@media screen and (max-width: 768px) {
    .wrapper {
        font-size: 1.2rem;
    }
    header {
        padding: 1.2rem 0;
    }
    header img {
        width: 10rem;
    }
    .cta_follow {
        width: 13rem;
        right: 0;
    }
}
/*FV*/
.fv_wrap {
    position: relative;
}
.fv_btn {
    position: absolute;
    top: 480px;
    right: 15px;
    display: inline-block;
    width: 240px;
}
.fv_btn img {
    width: 100%;
    margin-left: 0;
}
.fv_wrap img {
    display: block;
}
@media screen and (max-width: 750px) {
    .fv_btn {
        top: 23.5rem;
        right: 1rem;
        width: 13rem;
    }
}
/*FV下*/
.kengaku_info_wrap {
    background: url("../img/entry/kengaku_info_bg.png") no-repeat 0 0/100% 100%;
    padding: 80px 0;
}
.kengaku_info_tx_01 {
    width: 600px;
    display: block;
    margin: 0 auto;
}
.cp_video_wrap {
    width: 640px;
    margin: 20px auto;
    border: 15px solid #fff;
}
.btn {
    text-align: center;
}
.btn a {
    display: inline-block;
    margin: 20px auto;
    width: 610px;
}
.kengaku_comment {
    text-align: left;
    text-indent: -1em;
    margin: 0 10%;
}
@media screen and (max-width: 750px) {
    .kengaku_info_wrap {
        padding: 4rem 0;
    }
    .kengaku_info_tx_01 {
        width: 33rem;
    }
    .cp_video_wrap {
        width: 33rem;
        margin: 2rem auto;
        border: 1rem solid #fff;
    }
    .btn a {
        margin: 1rem auto;
        width: 31.7rem;
    }
    .kengaku_comment {
        margin: 0 3.5rem;
        text-align: left;
        padding-left: 1em;
        text-indent: -1em;
    }
}
/*6大特典*/
.membership_benefits_wrap {
    /*background: #f38384;*/
    background: url("../img/membership_benefits_bg_01.png");
    background-repeat: repeat-y;
    position: relative;
    padding-bottom: 20px;
}
.rules_anchor {
    left: 0;
    text-align: center;
    color: #fff;
    font-weight: 500;
    width: 100%;
    font-size: 1.4rem;
}
.rules_anchor a {
    text-decoration: underline;
}
.membership_benefits_comment {
    color: #fff;
    margin: 0px 50px;
}
.membership_benefits_comment_bottom {
    color: #fff;
    margin: 20px 50px;
    position: absolute;
    bottom: 40px;
}
.membership_benefits_comment p {
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 750px) {
    .membership_benefits_wrap {
        /*padding-bottom: 2rem;*/
    }
    .rules_anchor {
        top: 81rem;
    }
    .membership_benefits_comment {
        margin: 1rem 2.5rem;
        bottom: 17px;
    }
    .membership_benefits_comment_bottom {
        margin: 1rem 2.5rem;
        bottom: 17px;
    }
}
/*動画埋め込み*/
.cp_video_inner {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.cp_video_inner iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
/*こんな方にこそおすすめ!*/
.about_wrap {
    background: rgb(255, 217, 217);
    background: linear-gradient(90deg, rgba(255, 217, 217, 1) 0%, rgba(255, 242, 242, 1) 100%);
    position: relative;
    z-index: 0;
}
.about_wrap h2 {
    margin-bottom: 0;
}
.about_wrap img {
    display: block;
}
.about_wrap .ac-menu {
    position: relative;
}
.about_wrap .ac-menu::before {
    position: absolute;
    content: "";
    display: inline-block;
    background: url("../img/entry/about_bg_pink.png") no-repeat 0 0/contain;
    width: 124px;
    height: 96px;
    top: 26px;
    left: 20px;
    z-index: -1;
}
.about_wrap .ac-menu::after {
    position: absolute;
    content: "";
    display: inline-block;
    background: url("../img/entry/about_bg_white.png") no-repeat 0 0/contain;
    width: 184px;
    height: 106px;
    top: 260px;
    right: 20px;
    z-index: -1;
}
.detail_tx {
    padding: 20px 90px;
    font-size: 1.4rem;
    line-height: 1.9;
}
.about_acc {
    position: relative;
    width: 580px;
    margin: 20px auto;
}
.about_acc .label {
    color: #FF3871;
    color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    font-weight: 500;
    font-size: 1.8rem;
    border: 2px solid #FF3871;
    border-color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    background: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 40px;
    position: relative;
    transition: .3s;
}
.about_acc .label::before {
    position: absolute;
    content: "";
    display: inline-block;
    width: 4px;
    height: 20px;
    background-color: #FF5170;
    top: -20px;
    left: calc(50% - 1px);
    border-radius: 10px;
}
.about_acc .label.open {
    border-radius: 40px 40px 0 0;
    color: #fff;
    background: rgb(255, 105, 105);
    background: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    border: unset;
    transition: .3s;
}
.ac-menu .label:hover {
    cursor: pointer;
    opacity: .8;
}
.acc_btn_wrap {
    position: absolute;
    top: 15px;
    right: 70px;
}
.acc_btn {
    position: relative;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    width: 30px;
    height: 30px;
    border: 2px solid #FF3871;
    border-color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    ;
}
.about_acc .label.open .acc_btn {
    border: unset;
}
.acc_btn::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 14px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 7px);
    background: #FF3871;
}
.acc_btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 14px;
    top: calc(50% - 7px);
    left: calc(50% - 1px);
    transition: .3s;
    background: #FF3871;
}
.about_acc .label.open .acc_btn::before, .about_acc .label.open .acc_btn::before {
    background: #FF4072;
}
.label.open .acc_btn::after {
    transform: rotate(90deg);
    transition: .3s;
}
.about_acc .detail {
    border: 2px solid rgb(255, 105, 105);
    border-color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    border-radius: 0 0 40px 40px;
    background: #fff;
    padding: 30px 0;
}
.about_acc dt p {
    font-size: 1.6rem;
    text-align: center;
    color: #FF3871;
    margin-top: 20px;
}
.detail dt img {
    width: 376px;
    display: block;
    margin: 20px auto 10px;
}
.detail dd {
    padding: 15px 60px 30px;
    font-weight: 500;
    font-size: 1.1rem;
}
.detail {
    display: none;
}
.label.open + .detail {
    display: block;
}
@media screen and (max-width: 750px) {
    .about_wrap .ac-menu::before {
        width: 6.2rem;
        height: 4.8rem;
        top: 4.2rem;
        left: 1rem;
    }
    .about_wrap .ac-menu::after {
        width: 9.2rem;
        height: 5.3rem;
        top: 16.5rem;
        right: 1rem;
    }
    .detail_tx {
        padding: 1rem 4.5rem;
    }
    .about_acc {
        width: 32rem;
        margin: 2rem auto;
    }
    .about_acc .label {
        font-size: 1.6rem;
        padding: 1.4rem;
        border-radius: 3.5rem;
    }
    .about_acc .label::before {
        width: 0.4rem;
        height: 1.5rem;
        top: -1.5rem;
        left: calc(50% - 0.2rem);
    }
    .about_acc .label.open {
        border-radius: 3rem 3rem 0 0;
    }
    .acc_btn_wrap {
        top: 1.3rem;
        right: 2rem;
    }
    .acc_btn {
        width: 2.5rem;
        height: 2.5rem;
        border: 0.1rem solid #FF3871;
    }
    .acc_btn::before {
        width: 1.3rem;
        height: 0.1rem;
        top: calc(50% - 0.05rem);
        left: calc(50% - 0.65rem);
    }
    .acc_btn::after {
        width: 0.1rem;
        height: 1.3rem;
        top: calc(50% - 0.65rem);
        left: calc(50% - 0.05rem);
    }
    .about_acc .detail {
        border-radius: 0 0 3rem 3rem;
        padding: 1.5rem 0;
    }
    .about_acc dt p {
        font-size: 1.6rem;
        margin-top: 1rem;
    }
    .detail dt img {
        width: 22rem;
        margin: 1rem auto 0.5rem;
    }
    .detail dd {
        padding: 0.75rem 3rem 1.5rem;
        font-size: 1.2rem;
    }
}
/*最新サービス*/
.service_wrap {
    background: rgb(202, 230, 223);
    background: linear-gradient(180deg, rgba(202, 230, 223, 1) 0%, rgba(243, 241, 219, 1) 100%);
    padding-bottom: 50px;
}
.title_img {
    filter: drop-shadow(0 5px 5px rgba(0, 0, 0, .35));
    margin-top: -1px;
}
.service_tx {
    padding: 20px 40px;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.9;
}
.service_acc {
    position: relative;
    width: 580px;
    margin: 20px auto;
}
.service_acc .label {
    color: #31A981;
    font-weight: 500;
    font-size: 1.8rem;
    border: 2px solid #31A981;
    background: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 40px;
    position: relative;
    transition: .3s;
}
.service_acc .label::before {
    position: absolute;
    content: "";
    display: inline-block;
    width: 4px;
    height: 20px;
    background-color: #41AA96;
    top: -20px;
    left: calc(50% - 1px);
    border-radius: 10px;
}
.service_acc .label.open {
    border-radius: 40px 40px 0 0;
    color: #fff;
    background: rgb(79, 166, 170);
    background: linear-gradient(90deg, rgba(79, 166, 170, 1) 0%, rgba(71, 170, 102, 1) 100%);
    border: unset;
    transition: .3s;
}
.service_acc .label:hover {
    opacity: .8;
    cursor: pointer;
}
.service_acc .acc_btn {
    border: 2px solid #31A981;
}
.service_acc .label.open .acc_btn {
    border: unset;
}
.service_acc .acc_btn_wrap {
    right: 160px;
}
.service_acc .acc_btn::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 14px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 7px);
    background: #31A981;
}
.service_acc .acc_btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 14px;
    top: calc(50% - 7px);
    left: calc(50% - 1px);
    transition: .3s;
    background: #31A981;
}
.service_acc .label.open .acc_btn::before, .service_acc .label.open .acc_btn::before {
    background: #31A981;
}
.service_acc .detail {
    border: 2px solid #31A981;
    border-radius: 0 0 40px 40px;
    background: #fff;
    padding: 30px 0;
}
.service_acc dt p img {
    width: 254px;
    display: block;
    margin: 25px auto 0;
}
.service_lesson_wrap {
    background: rgb(199, 222, 252);
    background: linear-gradient(90deg, rgba(199, 222, 252, 1) 0%, rgba(214, 250, 255, 1) 100%);
    padding-bottom: 50px;
}
.service_lesson_tx {
    padding: 30px 40px;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.9;
}
.tx_blue {
    color: #145AA8;
}
.service_lesson_comment {
    padding: 0 40px;
}
.service_lesson_comment p {
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 750px) {
    .service_wrap {
        padding-bottom: 2rem;
    }
    .title_img {
        filter: drop-shadow(0 0.25rem 0.25rem rgba(0, 0, 0, .35));
    }
    .service_tx {
        padding: 1rem 2rem;
    }
    .service_acc {
        width: 32rem;
        margin: 2rem auto;
    }
    .service_acc .label {
        font-size: 1.6rem;
        padding: 1.4rem;
        border-radius: 3rem;
    }
    .service_acc .label::before {
        width: 0.4rem;
        height: 1.5rem;
        top: -1.5rem;
        left: calc(50% - 0.2rem);
    }
    .service_acc .label.open {
        border-radius: 3rem 3rem 0 0;
    }
    .service_acc .acc_btn {
        border: 0.1rem solid #31A981;
    }
    .service_acc .acc_btn_wrap {
        right: 8rem;
    }
    .service_acc .acc_btn::before {
        width: 1.3rem;
        height: 0.1rem;
        top: calc(50% - 0.05rem);
        left: calc(50% - 0.65rem);
    }
    .service_acc .acc_btn::after {
        width: 0.1rem;
        height: 1.3rem;
        top: calc(50% - 0.65rem);
        left: calc(50% - 0.05rem);
    }
    .service_acc .detail {
        border-radius: 0 0 3rem 3rem;
        padding: 1.5rem 0;
    }
    .service_acc dt p img {
        width: 17.7rem;
        margin: 2rem auto 0;
    }
    .service_lesson_wrap {
        padding-bottom: 2rem;
    }
    .service_lesson_tx {
        padding: 1.5rem 2rem;
    }
    .service_lesson_comment {
        padding: 0 2rem;
    }
}
/*プログラム受け放題!*/
.bg_pink {
    background-color: #F6E1EA;
    padding-bottom: 50px;
}
.schedule_bg {
    background: url("../img/entry/schedule_bg.png") no-repeat 0 0/100% 100%;
    padding: 40px 0 120px;
}
.schedule_comment_wrap {
    padding: 20px 30px;
}
.schedule_comment_wrap p {
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.7;
}
.price_comparison_comment {
    padding: 10px 30px 20px;
}
@media screen and (max-width: 750px) {
    .bg_pink {
        padding-bottom: 2rem;
    }
    .schedule_bg {
        padding: 3rem 0 6rem;
    }
    .schedule_comment_wrap {
        padding: 1.5rem;
    }
    .price_comparison_comment {
        padding: 1rem 1.5rem 2rem;
    }
}
/*会員さまのお声*/
.voice_wrap {
    background: rgb(255, 186, 114);
    background: linear-gradient(160deg, rgba(255, 186, 114, 1) 0%, rgba(255, 148, 148, 1) 100%);
    position: relative;
    padding-bottom: 50px;
}
.voice_slide {
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, .3));
    padding: 10px 0;
}
.slider_voice {
    margin: 30px 0;
}
.prev-arrow-wrap, .next-arrow-wrap {
    position: absolute;
    top: 40%;
    z-index: 1;
}
.prev-arrow-wrap {
    left: 75px;
}
.next-arrow-wrap {
    right: 75px;
}
.arrow_box {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 20px 0 0;
    position: relative;
}
.prev-arrow, .next-arrow {
    display: block;
    width: 62px;
    height: 62px;
    background: #FF3871;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position: relative;
    filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, .3));
}
.prev-arrow::before, .next-arrow::before {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    border-right: 4px solid #FFF;
    border-top: 4px solid #FFF;
    top: calc(50% - 10px);
    left: calc(50% - 14px);
    transform: rotate(45deg);
    border-radius: 4px;
}
.prev-arrow::before {
    transform: rotate(-135deg);
    right: calc(50% - 14px);
    left: unset;
}
.voice_comment {
    color: #fff;
    text-align: left;
    margin: 0 auto;
    width: 90%;
}
@media screen and (max-width: 750px) {
    .voice_wrap {
        padding-bottom: 2rem;
    }
    .voice_slide {
        filter: drop-shadow(0.2rem 0.2rem 0.3rem rgba(0, 0, 0, .3));
        padding: 1rem 0;
    }
    .slider_voice {
        margin: 1.5rem 0;
    }
    .prev-arrow-wrap {
        left: 0.7rem;
    }
    .next-arrow-wrap {
        right: 0.7rem;
    }
    .arrow_box {
        margin: 2rem 0 0;
    }
    .prev-arrow, .next-arrow {
        width: 4.5rem;
        height: 4.5rem;
        filter: drop-shadow(0.2rem 0.2rem 0.3rem rgba(0, 0, 0, .3));
    }
    .prev-arrow::before, .next-arrow::before {
        width: 1.6rem;
        height: 1.6rem;
        border-right: 0.4rem solid #FFF;
        border-top: 0.4rem solid #FFF;
        top: calc(50% - 1rem);
        left: calc(50% - 1.4rem);
        border-radius: 0.4rem;
    }
    .prev-arrow::before {
        right: calc(50% - 1.4rem);
        left: unset;
    }
}
/*2つ目_6大特典*/
.membership_benefits_wrap02 {
    background: url("../img/membership_benefits_bg_01.png");
    background-repeat: repeat-y;
    /*padding-bottom: 50px;*/
}
#rules {
    background: #fff;
    padding: 30px;
    margin: 10px 50px 0;
    line-height: 1.8;
}
.tx_red {
    color: #FF0000;
}
#rules dl dt {
    font-weight: normal;
}
#rules dl dd + dt {
    padding-top: 20px;
}
#rules dl dd {
    padding-left: 1em;
    text-indent: -1em;
}
@media screen and (max-width: 750px) {
    .membership_benefits_wrap02 {
        /*padding-bottom: 4rem;*/
    }
    #rules {
        padding: 1.5rem;
        margin: 1rem 2.5rem 0;
    }
    #rules dl dd + dt {
        padding-top: 2.5rem;
    }
}
/*店舗情報*/
.shop_info_wrap {
    background: url("../img/shop_info_bg.png") no-repeat 0 0/cover;
    padding-bottom: 50px;
    color: #5B4020;
    font-size: 1.3rem;
}
.shop_info_tx {
    color: #5b4020;
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
    margin: 30px auto;
}
.shop_info_logo {
    width: 361px;
    display: block;
    margin: 0 auto;
}
.shop_name_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto;
}
.shop {
    text-align: center;
    font-weight: bold;
    font-size: 2.5rem;
}
.user {
    padding: 5px 10px;
    border: 1px solid #5b4020;
    margin: 5px 0 0 30px;
    font-weight: 500;
}
.shop_detail {
    padding: 30px 0;
    margin: 0 90px;
    border-top: 1px solid #5b4020;
}
.title {
    font-weight: bold;
    font-size: 1.4rem;
    margin-bottom: 20px;
}
.shop_acces_flex {
    display: flex;
}
.shop_acces_flex + .shop_acces_flex p + p {
    margin-left: 20px;
}
.shop_parking_wrap {
    margin-top: 20px;
}
.shop_tel {
    margin: 10px auto 30px;
}
.shop_info_attention {
    font-size: 1rem;
    margin-top: 30px;
    padding-left: 1em;
    text-indent: -1em;
}
.gmaps {
    width: 570px;
    margin: 0 auto;
}
@media screen and (max-width: 750px) {
    .shop_info_wrap {
        padding-bottom: 4rem;
        font-size: 1.4rem;
    }
    .shop_info_tx {
        margin: 2rem auto 1.5rem;
    }
    .shop_info_logo {
        width: 24rem;
    }
    .shop_name_wrap {
        margin: 2rem auto;
    }
    .shop {
        font-size: 2.5rem;
    }
    .user {
        padding: 0.5rem 1rem;
        margin: 0.5rem 0 0 3rem;
    }
    .shop_detail {
        padding: 3rem 0;
        margin: 0 4.5rem;
    }
    .title {
        font-size: 1.4rem;
        margin-bottom: 2rem;
    }
    .shop_acces_flex + .shop_acces_flex p + p {
        margin-left: 2rem;
    }
    .shop_parking_wrap {
        margin-top: 2rem;
    }
    .shop_tel {
        margin: 1rem auto 1.5rem;
    }
    .shop_info_attention {
        font-size: 1.2rem;
        margin-top: 1.5rem;
    }
    .gmaps {
        width: 28.5rem;
    }
}
/*料金*/
.price_wrap h2 + img {
    margin-top: 40px;
}
.price_detail {
    display: none;
}
.price_btn.open .price_detail {
    display: block;
}
.price_wrap .label {
    color: #FF3871;
    color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    font-weight: 500;
    font-size: 1.8rem;
    border: 2px solid #FF3871;
    border-color: linear-gradient(90deg, rgba(255, 105, 105, 1) 0%, rgba(255, 56, 113, 1) 100%);
    background: #fff;
    text-align: center;
    padding: 10px;
    transition: .3s;
    width: 400px;
    margin: 40px auto;
    border-radius: 40px;
    position: relative;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, .2));
}
.price_wrap .acc_btn_wrap {
    position: absolute;
    top: 15px;
    right: 60px;
}
.price_wrap .acc_btn {
    position: relative;
    display: inline-block;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: unset;
}
.price_wrap .acc_btn::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 2px;
    top: calc(50% - 1px);
    left: calc(50% - 8px);
    background: #FF3871;
}
.price_wrap .acc_btn::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 16px;
    top: calc(50% - 8px);
    left: calc(50% - 1px);
    transition: .3s;
    background: #FF3871;
}
.price_wrap .label.open .acc_btn::before, .price_wrap .label.open .acc_btn::before {
    background: #FF4072;
}
.price_detail img + img {
    margin-top: 20px;
}
.price_comment_wrap {
    margin: 20px 60px;
    line-height: 1.9;
}
.price_comment_wrap p {
    padding-left: 2.5em;
    text-indent: -2.5em;
}
@media screen and (max-width: 750px) {
    .price_wrap h2 + img {
        margin-top: 2rem;
    }
    .price_wrap .label {
        font-size: 1.8rem;
        padding: 1rem;
        width: 24rem;
        margin: 2rem auto 2.5rem;
        border-radius: 3rem;
        filter: drop-shadow(0.4rem 0.4rem 0.4rem rgba(0, 0, 0, .2));
    }
    .price_wrap .acc_btn_wrap {
        top: 0.8rem;
        right: 2.5rem;
    }
    .price_wrap .acc_btn::before {
        width: 1.3rem;
        height: 0.1rem;
        top: calc(50% - 0.05rem);
        left: calc(50% - 0.65rem);
    }
    .price_wrap .acc_btn::after {
        width: 0.1rem;
        height: 1.3rem;
        top: calc(50% - 0.65rem);
        left: calc(50% - 0.05rem);
    }
    .price_detail img + img {
        margin-top: 2rem;
    }
    .price_comment_wrap {
        margin: 2rem 3rem;
        line-height: 1.9;
        font-size: 1.2rem;
    }
}
/*予約システムの使い方*/
.reserve_system_ttl img {
    display: block;
    margin: 0 auto 40px;
}
.slider_qa .prev-arrow, .slider_qa .next-arrow {
    background: rgb(161, 144, 86);
    background: linear-gradient(-45deg, rgba(161, 144, 86, 1) 0%, rgba(221, 215, 199, 1) 50%, rgba(161, 144, 86, 1) 100%);
}
@media screen and (max-width: 750px) {
    .reserve_system_ttl img {
        margin: 0 auto 2rem;
    }
}
/*予約システムに関するよくあるご質問*/
.reserve_system_qa_ttl {
    width: 500px;
    margin: 0 auto;
}
.reserve_system_qa_ttl img {
    width: 100%;
}
.reserve_system_qa_content {
    padding: 0 20px;
    margin: 40px auto 40px;
}
.reserve_system_qa_content .ac-menu > li {
    border-top: solid 1px #585757;
}
.reserve_system_qa_content .ac-menu > li:last-child {
    border-bottom: solid 1px #585757;
}
.reserve_system_qa_content .ac-menu .label {
    font-size: 1.4rem;
    padding: 30px 70px 30px 20px;
    position: relative;
    transition: .3s;
}
.reserve_system_qa_content .ac-menu .label.open {
    background-color: #ee858c;
    color: #fff;
}
.reserve_system_qa_content .ac-menu .label::before, .reserve_system_qa_content .ac-menu .label::after {
    content: '';
    width: 13px;
    height: 1px;
    background: #585757;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
}
.reserve_system_qa_content .ac-menu .label::after {
    transform: translateY(-50%) rotate(90deg);
    transition: .5s;
}
.reserve_system_qa_content .ac-menu .label.open::before {
    opacity: 0;
}
.reserve_system_qa_content .ac-menu .label.open::after {
    transform: rotate(180deg);
}
.reserve_system_qa_content .ac-menu .detail {
    border-top: solid 1px #ccc;
    padding: 20px 0 30px 0;
}
.reserve_system_qa_content .ac-menu .detail li {
    margin: 0 10px;
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 10px 0 0;
    font-weight: normal;
}
.reserve_system_qa_content .ac-menu .detail li a {
    text-decoration: underline;
    color: #5381c2;
}
@media screen and (max-width: 750px) {
    .reserve_system_qa_ttl {
        width: 30rem;
    }
    .reserve_system_qa_content {
        padding: 0 1rem;
        margin: 2rem auto;
    }
    .reserve_system_qa_content .ac-menu .label {
        font-size: 1.4rem;
        padding: 2rem 5rem 2rem 2rem;
    }
    .reserve_system_qa_content .ac-menu .label::before, .reserve_system_qa_content .ac-menu .label::after {
        width: 1.3rem;
        height: 0.1rem;
    }
    .reserve_system_qa_content .ac-menu .detail {
        padding: 1.5rem 0;
    }
    .reserve_system_qa_content .ac-menu .detail li {
        margin: 0 1rem;
        font-size: 1.4rem;
        padding: 0;
    }
}
h2 {
    /*margin-bottom: 2rem;*/
}
.present {
    width: 85%;
    margin-top: 1rem;
    margin-right: 4rem;
    margin-left: auto;
}
.membership_rules_anchor {
    position: relative;
}
.rules_anchor {
    /*top: -834px;*/
}
@media screen and (max-width: 750px) {
    .rules_anchor {
        /*top: -41rem;*/
    }
}
@media screen and (min-width: 751px) {
    .present {
        width: 85%;
        margin-top: 2rem;
        margin-right: 7rem;
        margin-left: auto;
        max-width: 600px;
    }
}
.cp_lesson_note_wrap {
    width: 600px;
    display: block;
    margin: 2em auto;
}
.main_price {
    width: 100%;
    display: block;
    margin: 2em auto;
}
.sub_price {
    width: 84%;
    display: block;
    margin: 0 auto;
}
.membership_text_box {
    background: url(../img/250728/membership_benefits_bg_01.png) no-repeat 0 0 / 100% 100%;
    position: relative;
    padding-bottom: 50px;
    margin-top: -2em;
}
.cp_accordion_ttl {
    width: 80%;
    display: block;
    margin: 0 auto;
}
p.rules_anchor {
    position: absolute;
    bottom: 3%;
}
.shop_name_wrap {
    width: 84%;
}
@media screen and (max-width: 750px) {
    .shop {
        font-size: 1.8rem;
    }
    .user {
        margin: 0.5rem 0 0 1rem;
    }
}
@media screen and (max-width: 768px) {
    .floating__inner img {
        display: block;
        margin-left: auto;
        width: 13rem;
    }
}